Subject: Re: MS-SPring [Was: Moving forward with the CCAMP charter]

From: "Diego Caviglia" <[email-masked]>
Date: Wed, 17 Aug 2005 13:11:44 +0200

Hi Dimitri,
            of course you're right this is not the first in we discuss
MS-SPRing in CCAMP, anyway given that we are discussing the new charter of
the WG this could be a good moment to decide if interworking between
MS-SPRing and GMPLS is something that we need to cover.

I'll try to answer to your questions.

>"why ring topologies"
Because there is a plenty of ring topology in the transport world.

>and for which kind of switching technology ?
I was thinking about SDH.

Regards

Diego

dimitri papadimitriou <[email-masked]> on 17/08/2005 13.05.26

Please respond to [email-masked]; Please respond to
       [email-masked]

To:    Adrian Farrel <[email-masked]>
cc:    [email-masked], Diego Caviglia <[email-masked]>

Subject:    Re: MS-SPring [Was: Moving forward with the CCAMP charter]

hi adrian -

the "ring" topic is part of a set that comes out on a periodic yearly
basis where one sees some interest popping up and then slowing down (it
used also to be a topic of discussion at the former IPO WG)

however, the first question is "why ring topologies" ? and for which
kind of switching technology ?

thanks,
- dimitri.

Adrian Farrel wrote:

> Hi Diego,
>
> I can well believe that this is something that should/could be of
interest
> to CCAMP.
>
> It would be premature, however, to put explicit milestones on our charter
> without first seeing some work on the subject and support from the
> community.
>
> At the very least we would need to scope the problem and understand
> whether there is any work to be done. If anyone wants to write a draft on
> this so that we can all understand the problem space, I am sure it would
> be welcomed.
>
> Cheers,
> Adrian
> ----- Original Message -----
> From: "Diego Caviglia" <[email-masked]>
> To: <[email-masked]>
> Sent: Wednesday, August 17, 2005 8:13 AM
> Subject: Re: Moving forward with the CCAMP charter
>
>
>
>>Hi Adrian and all,
>>                  I've a question about GMPLS interworking with inherent
>>protection scheme.
>>
>>With inherent protection scheme I mean e.g. MS-SPRing in transport
>
> network.
>
>>MS-SPring is widely deployed and IMHO interworking between that
>
> protection
>
>>scheme and GMPLS should be foreseen.
>>Unfortunately there are some constraints to be satisfied (timeslot
>>interchange and squelching table) when an LSP is created on a MS-SPRing.
>>
>>And now the question is this kind of interworking something that should
>
> be
>
>>covered in CCAMP (I know that there are some Study Point in ITU-T to
>
> cover
>
>>this issues)?
>>
>>IMHO I think the answer is yes but I like to know the feeling of the
>
> other
>
>>guys here.
>>
>>Regards
>>
>>Diego
>>
>>
>>
>>
>>
>>
>>
>
>
>
>
> .
>

---

From: dimitri papadimitriou <[email-masked]>
Date: Wed, 17 Aug 2005 13:30:55 +0200

hi diego

> Because there is a plenty of ring topology in the transport world.

i know but i will clarify the question because the question is to be put 
in perspective "why (and where) ring topologies are suitable" ?

> I was thinking about SDH.

and what does prevent a WG like CCAMP to restrict applicability to 
circuit ? reason for providing an answer to initial question